package com.phlx.anchorcollect.util;

import java.text.SimpleDateFormat;
import java.util.Date;

public class DateUtils {

public static String getYear(){

    String year = "";
    SimpleDateFormat simpleDateFormat = new SimpleDateFormat("yyyy");
    year = simpleDateFormat.format(new Date());
    return year;
}

}
